<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>from</th>
        <th>title</th>
        <th>message</th>
        {% for n in note %}
        <tr>
          <td>{{ n.To }}</td>
          <td>{{ n.From }}</td>
          <td>{{ n.Title }}</td>
          <td>{{ n.Message }}</td>
        </tr>
        {% endfor %}
      </tr>
    </table>
  </body>
</html>